RubyGems Navigation menu

fluent-plugin-flume 0.2.0

Flume Input/Output plugin for Fluentd event collector

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.0.rc1 - July 06, 2017 (14,5 KB)
  2. 0.2.0 - October 25, 2016 (14 KB)
  3. 0.1.3 - October 24, 2016 (13 KB)
  4. 0.1.2 - December 01, 2015 (13 KB)
  5. 0.1.1 - May 20, 2012 (11,5 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (2):

fluentd >= 0.10.43
thrift ~> 0.9.0

dependencias de Development (2):

rake >= 0.9.2
test-unit ~> 3.1.0

Propietarios:

Autores:

  • Muga Nishizawa

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 30.854

Para esta versión 10.586

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: